*
{
	font-family: 'Arvo', serif;
	font-size: 12px;
	color:#58585a;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

html,
body
{
	margin: 0;
	border: 0;
	padding: 0;
}

html
{
	background: url(../Gfx/bg.jpg) repeat;
}
body
{
	background: url(../Gfx/bg_overlay.png) repeat-y top left;
	background-size: contain;
}
a{
	color:#58585a;
	text-decoration: none;
}
a:hover{color: #1e86c8!important;}
img {
  vertical-align: middle;
  border:0;
}

::-webkit-input-placeholder {color: #000;}
:-moz-placeholder {color: #000;}/* Firefox 18- */
::-moz-placeholder {color: #000;}/* Firefox 19+ */
:-ms-input-placeholder {color: #000;}

.cmsblock img
{
	padding: 10px;
	background: #fff;
	border: 1px solid #aeaeae;
	margin: 10px;
}
.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}

.aleft { text-align: left; }
.aright { text-align: right; }
.acenter { text-align: center; }
.bold { font-weight: bold; }
span.required { color:#FF0000; }
.left { float:left; }
.error {color:Red;}
.success {color:Green;}

.error,
.success
{
	padding-bottom:15px;
}

li, ul, input, p
{
	margin:0;
	padding:0;
}

input
{
	outline: none;
}

h1
{
	font-family: 'Special Elite', cursive;
	font-size:18pt;
	font-weight:normal;
}

h1.newsitem
{
	font-size:16px;
	font-weight:bold;
}


input.textbox,
input.smalltextbox,
textarea.textbox
{
	border: 1px solid rgba(50,50,50,0.3);
	margin-bottom: 10px;
	padding: 5px;
    resize: none;
}
input[type='radio']
{
	margin-bottom: 10px;
}
span.asterisk
{
	color: red;
	margin-left: 5px;
	font-size: 18px;
	font-weight: bold;
}

.button
{
	background: url('/Gfx/button.png') no-repeat center left;
	border: 0;
	width: 86px;
	height: 19px;
	color: #000;
	/* font-weight: bold; */
	text-align: center;
	cursor: pointer;
}
.buttonlong
{
	background: url('/Gfx/buttonlong.png') no-repeat center left;
	width: 120px;
	border: 0;
	cursor: pointer;
	color: #000;
}

.btnContainer
{
	width: 100%;
}
	.btnContainer>input[type="button"]
	{
		margin-right: 20px;
	}
	.btnContainer>input[type="button"]:last-child
	{
		margin-right: 0px;
	}
	.btnContainer>input[type="button"]:hover
	{
		color: #1e86c8;
	}
	.buttonYouTube
	{
		background: url('/Gfx/youtubelogo.png') no-repeat;
		border: 0;
		width: 86px;
		height: 19px;
		color: #000;
		/* font-weight: bold; */
		text-align: center;
		cursor: pointer;
	}

div.left
{
	float:left;
}

div.right
{
	float:right;
}

/* HEADER */
div.mainheader
{
	min-width: 981px;
	background:url('/Gfx/bg_mainheader.jpg') no-repeat bottom left;
	background-size: cover;
	height:200px;
	margin: 0 auto;
}
	.mainheader .logo
	{
		width: auto;
		height: 100px;
		float: left
	}
	.mainheader .logo h1
	{
		background: url(/Gfx/logo.png) no-repeat center center; 
		background-size: cover;
        height: 47px;
        width: 150px;
        font: 0/0 a; 
        text-shadow: none; 
        color: transparent; 
        float: left;
	}
	.mainheader .navContainer
	{
		max-width: 960px;
		margin: 0 auto;
		text-align: center;
	}
	.mainheader .navContainer .mainnav
	{
		float: left;
		padding-left: 50px
	}
		.mainheader .navContainer .mainnav ul
		{
			margin: 0;
			padding: 0;
			list-style-type: none;
			text-align: center;
		}
		.mainheader .navContainer .mainnav ul li
		{
			display: inline-block;
			padding: 8px 40px;
			margin-right: 20px;
			text-align: center;
			-webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.5);
			-moz-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.5);
			box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.5);
			text-shadow: 1px 1px 1px rgba(0, 0, 0, .75);
			position: relative;
			height: 40px;
			width: 18px;
		}
			.mainheader .navContainer .mainnav ul li img
			{
				padding-top: 6px;
			}

		.mainheader .navContainer .mainnav ul li a
		{
			text-decoration: none;
			color: #fff;
			position: absolute;
			top: 0;
			right: 0;
			bottom: 0;
			left: 0;
		}
		.mainheader .navContainer .mainnav ul li a:hover{color: #fff!important;}
			li.schilderen
			{
				background: url(/Gfx/btn_schilderen.jpg) repeat-x #1b70f1;
				
			}
			li.tekenen
			{
				background: url(/Gfx/btn_tekenen.jpg) repeat-x #3ac31b;
			}
			li.doeken
			{
				background: url(/Gfx/btn_doeken.jpg) repeat-x #ce2021;
			}
			li.hobby
			{
				background: url(/Gfx/btn_hobby.jpg) repeat-x #eef722;
				padding: 8px 18px!important;
			}
	
	.rightContainer
	{
		float: right;
	}	
	.mainheader .searchContainer
	{
		/*float: right;*/
		margin-top: 10px;
	}
		.inputContainer
		{
		}
			.searchInputPadding
			{
				background: #fff;
				padding: 5px;
				width: 156px;
				height: 26px;
				float: left;
				position: relative;
				border: 1px solid #ffffff;
				-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.5);
				-moz-box-shadow:    0px 0px 15px 0px rgba(0, 0, 0, 0.5);
				box-shadow:         0px 0px 15px 0px rgba(0, 0, 0, 0.5);
			}
			.searchInputPadding:after,
			.searchInputPadding:before
			{
				left: 100%;
				top: 50%;
				border: solid transparent;
				content: " ";
				height: 0;
				width: 0;
				position: absolute;
				pointer-events: none;
			}
			.searchInputPadding:after
			{
				border-color: rgba(255, 255, 255, 0);
				border-left-color: #ffffff;
				border-width: 10px;
				margin-top: -10px;
			}
			.searchInputPadding:before
			{
				border-color: rgba(255, 255, 255, 0);
				border-left-color: #ffffff;
				border-width: 10px;
				margin-top: -10px;
			}
	
	.winkelmandjeContainer
	{
		background: url('/Gfx/btn_winkelmand.png') no-repeat center center #fff;
		width: 50px;
		height: 50px;
		margin-top: 15px;
		position: relative;
	}
		.winkelmandjeContainer .winkelmandItems
		{
			width: 20px;
			height: 20px;
			border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 10px;
			background: #dec8e7;
			vertical-align: middle;
			text-align: center;
			position: absolute;
			top: 5px;
			right: 5px;
		}
			.winkelmandjeContainer .winkelmandItems>p
			{
				padding-top: 2px;
				font-weight: bold;
			}
	
.topheaderContainer
{
	background: #424242;
}
	.topheader
	{
		max-width: 960px;
		margin:0 auto;
		padding: 3px 0;
	}
	.topheader .left
	{
		float: left;
	}
	.topheader .left ul li img
	{
		vertical-align: middle;
		margin-right: 10px;
	}

	.topheader .right
	{
		float: right;
		margin-top: 2px;
	}
	
	.topheader .right ul,
	.topheader .left ul
	{
		margin: 0;
		padding: 0;
		list-style-type: none;
		text-align: center;
	}
	.topheader .right ul li,
	.topheader .left ul li
	{
		display: inline;
	}
	.topheader .right ul li a,
	.topheader .left ul li
	{
		text-decoration: none;
		padding: 15px;
		color: #fff;
	}

div.header
{
	width:965px;
	height:7px;
	margin: 0 auto 0 auto;
	padding-top: 77px;
}

div.headerpagecolor
{
	height: 7px;
	/* margin: 77px auto 0 auto; */
}

div.headerbanner
{
	height: 90px;
	position: relative;
	text-align: center;
	margin-top: -72px;
}

div.headermenu
{
	width:700px;
	position:relative;
	padding-top:20px;
	margin:0 auto 0 auto;
}

table.headermenu td.menuitem,
table.headermenu td.selectedmenuitem
{
	padding:0 35px 0 35px;
	height:32px;
	vertical-align:top;
}

td.selectedmenuitem
{
	background-image:url('/Gfx/selectedmenu.png');
	background-position: center bottom;
	background-repeat:no-repeat;
}

table.headermenu td.menuitem a,
table.headermenu td.selectedmenuitem a
{
	font-size:1.2em;
	color:#828282;
	text-decoration:none;
	
}
table.headermenu td.selectedmenuitem a
{
	color:#a4004c;
	font-weight:bold;
}

/* Search */
div.searchcontent
{
	width:100%;
}
div.search
{
	width:250px;
	margin:0 auto 0 auto;
}

input.searchbox,
input.presearchbox
{
	width: 150px;
	height: 20px;
	border: 1px solid #E3E4E5;
	color: #58585a;
	font-size: 12px;
	padding: 4px 0 0 4px;
	float: left;
}

.searchBtnPadding
{
	padding: 6px 0;
	background: #fff;
	width: 50px;
	height: 26px;
	float: left;
	margin-left: 1px;
}
input.searchbutton
{
	background: url('/Gfx/btn_search.png') no-repeat center center;
	height: 26px;
	width: 40px;
	border: 0;
	font-size: 13px;
	float: left;
	margin-left: 4px;
	cursor: pointer;
}

div.accontainer
{
    border: 1px solid #E3E4E5;
    background-color: #FFFFFF;
}

div.accontainer td.acitemhover
{
    background-color: #A4004C;
    color: #E3E4E5;
    cursor:pointer;
}

div.searchresultsmain
{
	width:965px;
}

div.searchresults
{
	width: 770px;
	margin:0 auto 0 auto;
}

/* CrumbPath */
div.crumbpath
{
	margin-bottom:20px;
}

div.crumbpathlink
{
	padding-top:5px;
}

div.crumbpathlink,
div.crumbpathlink a
{
	font-family: 'Special Elite', cursive;
	color:#58585a;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
}

/* Footer */
div.mainfooter
{
	clear:both;
	min-width: 981px;
	height:146px;
	background-image:url('/Gfx/bg_mainfooter.png');
	background-repeat:repeat-x;
	position: relative;
	margin-top: 135px;
}

div.footer
{
	width:965px;
	margin: 0 auto 0 auto;
}
	div.footerSchilderen
	{
		background: url('/Gfx/footer_schilderen.png') no-repeat bottom left;
		width: 408px;
		height: 238px;
		position: absolute;
		padding-bottom: 16px;
		top: -209px;
		left: 0;
	}
	div.footerTekenen
	{
		background: url('/Gfx/footer_tekenen.png') no-repeat;
		width: 408px;
		height: 238px;
		position: absolute;
		top: -175px;
		left: 0;
	}
	div.footerDoeken
	{
		background: url('/Gfx/footer_doeken.png') no-repeat;
		width: 408px;
		height: 238px;
		position: absolute;
		top: -200px;
		left: 0;
	}
	div.footerHobby
	{
		background: url('/Gfx/footer_hobby.png') no-repeat;
		width: 408px;
		height: 238px;
		position: absolute;
		top: -204px;
		left: 0;
	}

div.footermenu
{
	text-align: center;
	padding-top: 26px;
	height: 36px;
	color:#4b4b4d;
}

div.footerpagecolor
{
	height:7px;
}

div.footermenu a
{
	color:#000;
	text-decoration:none;
}

div.footerlinks
{
	padding-top:12px;
	width: 960px;
	margin:0 auto 0 auto;
}

div.footerlinksitems
{
	color:#000;
	width: 222px;
	height: auto;
	float:left;
	padding: 10px;
	text-align:left;
	background:  no-repeat center right;
}
	div.footerlinksitems.center
	{
		border-image: url('/Gfx/vertical_divider.png') 0 4 0 4;
	}
	div.footerlinksitems ul
	{
		list-style-type: none;
		line-height: 18px;
	}
	div.footerlinksitems>p
	{
		line-height: 20px;
		margin: 20px 0;
	}
div.footerlinksitemsBig
{
	width: 440px;
	float:left;
	text-align:left;
	padding: 10px;
}
	div.footerlinksitemsBig ul.socialmedia
	{
		list-style-type: none;
	}
	
	div.footerlinksitemsBig ul.socialmedia li { display: inline; }

	div.footerlinksitemsBig ul.socialmedia li a
	{
		text-decoration: none;
		padding: 5px;
	}
	div.footerlinksitemsBig .nieuwsbrief
	{
		background: url('/Gfx/bg_nieuwsbrief.png') no-repeat center left;
		height: 39px;
		padding: 10px 0 0 20px;
	}
		div.footerlinksitemsBig .nieuwsbrief .subscribe-input
		{
			width: 150px!important;
			height: 15px!important;
			background: none!important;
			border: 2px dashed #70777c!important;
			border-radius: 5px!important;
			padding: 5px!important;
			font-size: 12px!important;
			font-style: italic!important;
			color: #000!important;
		}
		
		div.footerlinksitemsBig .nieuwsbrief .aanmelden
		{
			height: 30px!important;
			padding: 5px!important;
			background: rgba(255, 255, 255, .9)!important;
			border: none!important;
			border-radius: 10px!important;
			color: #000!important;
			box-shadow: 0px 1px 1px rgba(50, 50, 50, .5)!important;
			cursor: pointer!important;
		}


div.footerlinksitems a
{
	color:#000;
	text-decoration:none;
	margin: 0;
	padding: 0;
}

h1.footerlinksheader
{
	font-family: 'Special Elite', cursive;
	font-size: 18px;
	color:#000;
	margin: 0;
	padding: 24px 0
}

h1.pageheader
{
	font-family: 'Special Elite', cursive;
	font-size: 34px;
	margin:0;
	color:#4b4b4d;
}

div.pageheader
{
	padding-bottom:5px;
}

div.content
{
	margin: 11px auto 408px auto;
	width:965px;
	/*padding-top: 25px;*/
}

div.contentpagedata
{
	width:770px;
	float:left;
	margin-bottom: 190px;
}

div.contentpagedatacenter
{
	width:575px;
	margin:0 auto 0 auto;
}

div.contentpagedatafull
{
	width:100%;
}

.contentContainer
{
	margin-bottom: 30px;
}
.contentContainer div:first-child
{
	margin-right: 30px;
}

.contentBig,
.contentSmall
{
	padding: 10px;
	background: #fff;
	border: 1px solid #acacac;
	float: left;
	overflow: hidden;
}
	.contentBig
	{
		width: 577px;
		height: 300px;
		position: relative;
	}
		.BigImgPlaceholder
		{
			width: 270px;
			height: 100%;
			background: #ececec;
			overflow: hidden;
			text-align: center;
			float: left;
			margin-right: 0!important;
			border: 1px solid rgba(100,100,100,0.3);
		}
			.BigImgPlaceholder>img
			{
				width: auto;
				max-height: 300px;
				position: relative;
				left: -25%;
			}
		.BigContentArea
		{
			width: 297px;
			padding-left: 5px;
			float: right;
		}
			.BigContentArea>h1
			{
				font-family: 'Special Elite', cursive;
				width: 297px;
				height: auto;
				background: url('/Gfx/horizontal_divider.png') no-repeat center bottom;
				padding-bottom: 5px;
				word-wrap: break-word;
			}
			.BigContentArea>div
			{
				padding-left: 10px;
			}
			.BigContentArea>div>ul
			{
				padding-left: 0;
			}
			
			.BigContentArea>div>ul>li
			{
				line-height: 20px;
				list-style-image: url('/Gfx/bulletpoint.png');
			}
			
			.BigContentArea .details
			{
				width: 145px;
				height: 45px;
				padding-top: 10px;
				background: url('/Gfx/bg_details.png') no-repeat;
				position: absolute;
				bottom: 15px;
			}
				.BigContentArea .details>a
				{
					font-size: 18px;
					padding-left: 15px;
					text-decoration: none;
					color: #58585a;
				}
			.BigContentArea .reclamePrijs
			{
				font-family: 'Special Elite', cursive;
				width: 110px;
				height: 120px;
				border-radius: 70px;
				text-align: center;
				font-size: 24px;
				color: #fff;
				background: #9cd0fa;
				position: absolute;
				bottom: 15px;
				right: 15px;
			}
			.BigContentArea .reclamePrijs p{
				position: absolute;
				bottom: 50%;
				font-size: 24px;
				color: #fff;
				font-family: 'Special Elite', cursive;
				text-align: center;
				right: 15px;
				margin-bottom: -12px;
			}
		
	.contentSmall
	{
		width: 281px;
		height: 300px;
	}
		.contentSmall .smallImgPlaceholder
		{
			height: 100%;
			position: relative;
			overflow: hidden;
			margin-right: 0!important;
		}
		.contentSmall .smallImgPlaceholder>img
		{
			position: absolute;
			z-index: 1;
			width: auto;
			height: 300px;
			left: -50%;
			margin-left: 85px;
		}
		.contentSmall .smallImgPlaceholder>.imgOverlay
		{
			width: 281px;
			height: 300px;
			text-align: center;
			background: url('/Gfx/smallcontent_overlay.png') no-repeat rgba(0,0,0,0.3);
			position: absolute;
			z-index: 100;
		}
		.imgOverlay>h1
		{
			font-family: 'Special Elite', cursive;
			font-size: 24px;
			background: url('/Gfx/smallcontent_divider.png') no-repeat center bottom;
			padding: 65px 25px 8px 25px;
			color: #000;
			word-wrap: break-word;
		}
		.imgOverlay>p.details
		{
			font-size: 24px;
			font-style: italic;
			color: #000;
		}
		.imgOverlay>p>a
		{
			color: #000;
			font-size: 18px;
		}
		.imgOverlay .reclamePrijs
		{
			width: 145px;
			height: 45px;
			background: url('/Gfx/bg_details.png') no-repeat;
			position: absolute;
			bottom: 35px;
			left: 50%;
			margin-left: -72px;
			padding-top: 10px;
			font-family: 'Special Elite', cursive;
			font-size: 24px;
			color: #fff;
		}

/* DEFAULT */
p.welkom
{
	text-align: center;
	font-size: 18px;
	margin-bottom: 25px;
	line-height: 24px;
}

div.catalogchapters
{
	margin:20px auto 0 auto;
	width:960px;
}

div.defaultcrealogo
{
	width:460px;
	height:170px;
	position:relative;
	left: 520px;
	margin-top: -100px;
}

a.chapterimage
{
	margin:0 5px 0 5px;
}

/* NIEUWS */
div.newsitems
{
	width:575px;
	margin:0 auto 0 auto;
}

/* CONTACT */
div.formsent
{
	text-align:center;
}

/* CATALOGUS */
div.leveldata,
div.leveldatamiddle
{
	float:left;
	width:218px;
	padding: 10px;
	height:300px;
	background: #fff;
	border: 1px solid #aeaeae;
	margin-bottom: 25px;
	position: relative;
}
	div.leveldata .catalogImgPlaceholder
	{
		width: 100%;
		height: 163px;
		background: #ececec;
		overflow: hidden;
		text-align: center;
	}
	div.leveldata .catalogImgPlaceholder>a>img
	{
		max-width: 218px;
		height: 163px;
	}

div.leveldatamiddle a,
div.leveldata a
{
	color:#58585a;
	text-decoration:none;
	font-weight:bold;
	font-size:10px;
}
	div.leveldata div.more,
	div.leveldatamiddle div.more
	{
		width: 112px;
		height: 20px;
		background: url('/Gfx/btn_more.png') no-repeat bottom left;
		margin: 10px 0;
		padding: 10px 0 0 12px;
		display: block;
		position: absolute;
		bottom: 5px;
	}
			div.leveldata div.more>a,
			div.leveldatamiddle div.more>a{
				font-family: 'Special Elite', cursive;
				font-size: 16px;
			}

img.levelnavigatorimage
{
	width:218px;
	height:163px;
}

div.grandchildren a
{
	color:#58585a;
	text-decoration:none;
	font-size: 12px;
	font-weight:normal;
}
	div.grandchildren a:hover
	{
		padding-left: 5px;
	}
	div.grandchildren>a:before
	{
		content: url('/Gfx/grandchildren_bulletpoint.png') no-repeat center left;
		width: 12px;
		height: 12px;
		margin-right: 5px;
	}

div.grandchildren
{
	margin-left:10px;
}

div.levelextrainfo
{
	min-height:60px;
	margin-top: 15px;
}
	div.levelextrainfo>a
	{
		font-family: 'Special Elite', cursive;
		font-size: 18px;
		margin-bottom: 10px;
	}

div.leveldatamiddle
{
	margin:0 25px 0 25px;
}

td.pagebrowser
{
	text-align:center;
}

.pagebrowser>a
{
	font-size: 14px;
	cursor: pointer;
}

/* LEFTMENU */
div.leftmenu
{
	width:180px;
	margin-right:15px;
	float:left;
}

td.levelicon
{
	width:17px;
}

td.leftmenulevel
{
	width:163px;
}

td.levelicon,
td.leftmenulevel
{
	padding-bottom: 7px;
	padding-top: 10px;
}

td.leftmenulevel a
{
	font-family: 'Special Elite', cursive;
	color:#58585a;
	text-decoration:none;
	font-size: 14px;
}
li.unselectedparagraph
{
	padding:0 0 7px 10px;
	list-style:none;
	-webkit-transition: padding 0.3s ease;;
	-moz-transition: padding 0.3s ease;;
	-o-transition: padding 0.3s ease;;
	transition: padding 0.3s ease;;
}
	li.unselectedparagraph:hover
	{
		padding:0 0 7px 17px;
		list-style:none;
	}
	li.selectedparagraph
	{
		padding:0 0 7px 10px;
		list-style-image: url('/Gfx/bulletpoint.png');
	}

li.unselectedparagraph a
{
	color:#58585a;
	text-decoration:none;
	font-size: 12px;
}

li.selectedparagraph a
{
	font-size: 12px;
	color:#4B4B4D;
	text-decoration:none;
}

/* RIGHTMENU */
div.rightmenu
{
	width:180px;
	margin-left:15px;
	float:left;
}

div.rightcatalogimage
{
	text-align:right;
}

/* PRODUCT*/

table.product,
table.articles
{
	width:100%;
}

table.articles td
{
	padding:5px 0 5px 0;
	height:60px;
}

table.articles th
{
	border-bottom: 1px solid rgba(197,197,197,0.5);
}

th.articleinfo
{
	text-align:left;
	
	width:310px;
}

div.articlegroup
{
	margin-bottom: 30px;
	background: rgba(255,255,255,0.5);
	padding: 10px 10px 30px 10px;
	border-image: url('/Gfx/divider_productlist.png') 0 0 10 0;
}
th.articleprice,
td.articleprice
{
	text-align:right;
	width:65px;
	padding-right:15px;
}

span.articleprice
{
	font-size:1.25em;
	font-weight:bold;
}

td.articleimage
{
	width:125px;
}

th.articleamount
{
	text-align:center;
}

td.articleaddtocart
{
	text-align:center;
}

td.addtocart
{
	width:33px;
	vertical-align:middle;
}

span.articlenumber
{
	font-weight:bold;
}

input.smallnumber
{
	width: 27px;
	height: 16px;
	border: 1px solid #C5C5C5;
	text-align:center;
	margin:0;
	padding:0;
}


div.btnless
{
	height: 7px;
}

img.articlepicture
{
	height:75px;
}

td.leftproductinfo,
td.rightproductinfo
{
	vertical-align:top;
	padding:0 5px 0 5px;
}
	.leftproductinfo h4
	{
		margin: 20px 0 4px 0;
	}

.productinformation
{
	margin-bottom:10px;
}

table.productinformation img
{
	margin-right:5px;
}

/* RELATED PRODUCTS */
.relatedArticles
{
	margin: 50px 0px;
	border-image: url('/Gfx/horizontal_divider.png') 7 0 7 0;
	padding: 10px 0 15px 0;
}
	.relatedArticles h1
	{
		
	}
	
	.relatedArticles .productContainer
	{
		width: 175px;
		margin-right: 12px;
		text-align: center;
		float: left;
	}
	
		.relatedArticles .productContainer .imgContainer
		{
			padding: 5px;
			background: #fff;
			border: 1px solid #afafaf;
			overflow: hidden;
			text-align: center;
		}
			.relatedArticles .productContainer .imgContainer>a>img
			{
				max-width: 100%;
				height: auto;
			}
	
	.relatedArticles .productContainer>p
	{
		margin-top: 10px;
	}
	
/* SHOPPINGCART */
table.previousforward
{
	margin-top: 10px;
	width: 575px;
}

div.shoppingcart
{
	width:575px;
}

table.cartitems
{
	width:100%;
}

table.cartitems td,
table.cartitems th
{
	vertical-align: middle;
	padding-left: 3px;
	padding-right: 3px;
}

table.cartitems th
{
	font-weight: bold;
}

table.cartitems td
{
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom: 1px solid #E2E5DB;
}

table.cartitems td input.delete
{
	padding-bottom: 2px;
}

table.cartitems td.articlenumber { width: 100px;}
table.cartitems td.description { width: 250px;}
table.cartitems td.delete { width: 20px;}
table.cartitems td.amount { width: 50px;}
table.cartitems td.price { width: 80px;}
table.cartitems td.totalprice { width: 80px;}

table.cartcosts
{
	width: 100%;
	margin-top:20px;
}
table.cartcosts td,
table.carttotals td
{
	padding:6px 0;
}

table.cartcosts td.left
{
	width:450px;
}

table.cartcosts .deliverycosts td,
table.carttotals .deliverycosts td
{
	border-bottom: 3px solid #E2E5DB;
}

table.carttotals
{
	margin-top: 10px;
	width: 100%;
}

table.carttotals td,
table.carttotals th
{
	vertical-align: bottom;
	padding-left: 3px;
	padding-right: 3px;
}

table.carttotals input
{
	vertical-align: middle;
}

table.carttotals td.right
{
	padding-right: 9px;
}

table.carttotals td.total
{
	font-weight: bold;
	text-align: right;
	width: 150px;
}

img.articleimage
{
	width: 80px;
	height: 60px;
}

/* Winkelmand Gegevens */

div.customerdata
{
	margin-top: 10px;
	width:575px;
}

div.customerdata table.stdform
{
	margin-top: 10px;
	width: 450px;
}

div.customerdata table.stdform td
{
	width:50%;
	padding: 2px 0 2px 0;
}

div.customerdata table.stdform .textbox
{
	width:175px;
	padding: 5px;
	border-radius: 5px;
}

div.customerdata table.stdform .smalltextbox
{
	width:30px;
	border-radius: 5px;
}

div.customerdata table.stdform .textinput
{
	width: 300px;
	height: 150px;
	border:1px solid #58585a;
	border-radius: 5px;
}

div.customerdata table.stdform textarea
{
	height: 56px;
	resize: none;
	border: 1px solid rgba(50,50,50,0.3)!important;
}

div.customerdata table.stdform td.comment
{
	vertical-align: top;
}

/* Winkelmand Betalen */
table.shoppingcartpayment
{
	width:100%;
	padding:10px 0 10px 0;
}

table.shoppingcartpayment td.paymentleft,
table.shoppingcartpayment td.paymentright
{
	width:50%;
	vertical-align:top;
}

/* Reviews */

div.reviews
{
	clear:both;
}

table.reviewheader
{
	margin-top: 5px;
	width: 100%;
}

table.reviewheader td
{
	vertical-align: bottom;
	color: #FFFFFF;
}

table.reviewheader td.reviewuser
{
	width: 275px;
}

table.reviewheader td.reviewrating
{
	width: 90px;
}

table.reviewheader td.reviewadded
{
	text-align: right;
}

table.reviewsform
{
	width:400px;
}

div.rvbig
{
	font-size: 10pt;
	font-weight: bold;
}

div.reviewcomment
{
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #818181;
	color:#3953a4;
}

td.rating
{
	height: 35px;
	vertical-align: top;
}

/* NEWSLETTER */
div.newsletterinformation
{
	height:40px;
	padding-bottom:10px;
}
div.newsletterinformation a
{
	text-decoration: underline;
}

div.cmsitem
{
	padding-bottom:10px;
	margin-bottom:10px;
}

input.cmsbutton
{
	margin-bottom:10px;
}

/* ImageBrowser */
img.imagebrowserimage
{
	width:270px;
	height:203px;
	cursor:pointer;
}

div.ImageThumbs
{
	padding-top: 5px;
}

img.thumbnailimage
{
	height:45px;
	width:60px;
	cursor: pointer;
	margin-left:3px;
	border:2px solid #FFFFFF;
}

img.selected,
img.articleimage
{
	border:2px solid #352E74;
}

img.hovering
{
	border:2px solid #818181;	
}

div.AlphaBox  
{
	position:absolute;
	filter: alpha(opacity=50);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity: 0.50; opacity:0.5;	
	width:100%;
	height:1500px;
	top:0;
	left:0;
	z-index:98;
	display:none;
	background-color:Gray;
}

div.ZoomBox
{
	margin-left:-330px;
	margin-top:-275px;
	position:absolute;
	top:50%;
	left:50%;
	height:550px;
	width:660px;
	border:8px solid #818181;
	z-index:99;
	background-color:White;
	background-color: #FFFFFF;
	text-align:center;
	vertical-align:middle;
	background-image:url('/Gfx/close.png');
	background-repeat:no-repeat;
	background-position:right top;
	cursor:pointer;
}

img.closebutton
{
	float:right;
}

.in_thumbimage
{
	width: 58px;
	margin-top: 3px;
	margin-left:3px;
	cursor: pointer;
	border:2px solid #FFFFFF;
}

a.in_thumbanchor img
{
	border:2px solid #FFFFFF;
}

a.in_thumbanchor:hover img
{
	border:2px solid #818181;
}

a.in_thumbselected img
{
	border:2px solid #818181;
}

img.in_largeimage,
img.in_zoomimage,
iframe.in_largevideo
{
	width: 270px;
	height: 203px;
	display:none;
}

img.in_largeimage
{
	display:block;
}

/* ADMIN */
table.login td
{
	padding-right:25px;
}

/* 404 */

.error404
{}

.error404>img
{
	margin: 0 auto;
}

/* MAILCHIMP */

#mc_embed_signup{clear:left; font:14px Helvetica,Arial,sans-serif; }

#mc_embed_signup .mc-field-group input {
	display: inline!important;
	width: auto!important;
}

#mc_embed_signup .button {
	clear: none;
	background-color: none;
	display: inline-block;
	line-height: normal!important;
	margin: 0 5px 10px 0;
	padding: 0 22px;
	vertical-align: top;
	white-space: nowrap;
	width: auto;
	font-size: 12px!important;
	font-weight: normal!important;
	height: 30px!important;
	padding: 5px!important;
	border: none!important;
	border-radius: 10px!important;
	cursor: pointer!important
}

a.rankstaroff, a.rankstaron
{
	display: block;
float: left;
width: 16px;
height: 16px;
background-image: url(../Gfx/ranking.png) !important;
background-repeat: no-repeat;
}

a.rankstaroff {
background-position: 0 0;
}

a.rankstaron {
background-position: 0 -16px;
}